<?php
ob_start();

// Host Name Here
$hostName = "";

// User Name Here
$username = "";


// Password Here
$password = "";

// Database Name 
$dbName = "";

$conn = mysqli_connect($hostName, $username, $password, $dbName) or Die("Error :- Connection Failed");







?>